# pager
Beállítás
application.properties
    pager.maxlinesize - itt lehet beállítani a max sor méretet

Buildelés
mvn clean build

Futtatás
mvn spring-boot:run

Van hozzá swagger configurálva
URLje
http://localhost:8080/swagger-ui.html
